/* CSS Document */
body{
    background-color:white;
    font-style: serif;
    font-size: 24px;    
    a:hover{color:red;}
    a{color:blue;}
    a:active{color:navy;} 
    
    h1 {font-size:90px; 
        text-align:center; 
        text-decoration:underline;}
        
    h2{font-size:60px; 
        text-align:center; 
        text-decoration:underline;
        color:green;}
        
    h3 {font-size:40px;
        text-align:center;
        text-decoration:underline;}
    img{
	   border-radius:5px;
       border-width: 10px;
	   border-style: solid;
	   border-color: black;
       margin:25px;

    }
    p{
        
    
    }

    
    

}